@media (min-width: 481px) and (max-width: 992px) {

.header {
	// background-image: url('../img/img 1.png');
    // // background-repeat: no-repeat;
    
	// height: 90vh;
	// background-position: 50%;
	// margin-bottom: 78px;
	// overflow-x: hidden;
	.content-wrap {
		background-image: url('../img/img 1.png');
    // background-repeat: no-repeat;
    background-size: cover;
	height: 80vh;
	background-position: 50%;
    margin-bottom: 90px;
	position: relative;

	// margin-bottom: 78px;
	}

		&__title {
			@include font($ff_montserrat, $fw_text_bold, 72px, 72px);
			color: #FFFFFF;
			text-align: center;
			padding: 69px 30px 0;
		}

		// .header__description

		&__description {
			@include font($ff_lato, $fw_regular, 24px, 24px);
			color: $cr_bg_blueviolet;
			text-align: center;
			margin-top: 19px;
			padding: 0 30px;
			display: none;
		}

		// .header__version

		&__version {
			@include font($ff_montserrat, $fw_regular, $fs_text_medium, 14px);
			text-transform: uppercase;
			color: #848E97;
			text-align: center;
			margin-top: 19px;
			padding: 0 30px;
		}
}

.description-laptop {
	@include font($ff_lato, $fw_regular, 24px, 24px);
	color: $cr_bg_blueviolet;
	text-align: center;
	margin-top: 19px;
	padding: 0 30px;
	display: block;
	text-transform: lowercase;
}

.capital-letter{
	text-transform: uppercase;
}


.container {
	display: flex;
    align-items: center;
    justify-content: space-between;
	padding: 24px 20px 55px;
	background-color: #27262A;
	// position: fixed;
    // width: 100%;
		// .container__logo

		&__wrap{
			width: 100%;
		}

		&__wrap-logo {
			display: flex;
			align-items: center;
		}
	
		// .container__logo
	

		// .container__logo-text
	

		&__link {
			padding: 10px 40px;
			background-color: $cr_bg_blueviolet;
			border-radius: 40px;
			color: #fff;
			text-decoration: none;
		}
}

.container-logo {
	display: flex;
	align-items: center;
	transition: all .5s;
	position: relative;

	&__img {
		width: 43px;
		height: 41px;
		margin-right: 17px;
		opacity: 1;
		
	}
	&__img:hover {
		width: 43px;
		height: 41px;
		margin-right: 17px;
		opacity: 0;
	}

	&__img-hover {
		width: 43px;
		height: 41px;
		margin-right: 17px;
		position: absolute;
		opacity: 0;
		display: block;
		transition: all .5s;
		
	}
	&__img-hover:hover {
		width: 43px;
		height: 41px;
		margin-right: 17px;
		opacity: 1;
	}

	&__text {
		@include font($ff_lato, $fw_text_bold, 24px, 16px);
		text-transform: uppercase;
		color: $cr_bg_blueviolet;
		display: block;
		margin-left: 17px;
	}
	&__text:hover {
		color: #fff;
		display: block;
	}
}

.menu {
	display: flex;
	justify-content: flex-end;
	// padding: 22px 0;

	&__list {
		position: absolute;
		top: 80px;
		right: 0;
		left: 50%;
		z-index: 10;
		background-color: #333333;
		/* min-width: 90%; */
		/* max-width: 100%; */
		transform: translateX(-50%);
		transition: transform 0.6s ease-in-out;
		/* position: relative; */
		display: flex;
		justify-content: center;
		z-index: 10;
		padding: 0;
		background-color: transparent;
		width: 100%;
		/* max-width: 0; */
		/* transform: none; */
		/* transition: none; */
		/* max-width: 100%; */
		gap: 0;
	}

	&__list_visible {
		transform: none;
	}
	&__item {
		padding: 0;
		margin: 0 30px;
		position: relative;
		border-bottom: none;
	}
	// &__item:not(:last-child) {
	// 	margin-bottom: 2px;
	// }
	&__item:nth-child(4) {
		margin-bottom: 0;
		// padding-right: 47px;
	}


	&__link {
		@include font($ff_montserrat, $fw_text_bold, 16px, 19px);
		text-decoration: none;
		color: $cr_bg_blueviolet;
		align-items: center;
	}
	&__link:hover:after {
		content: '';
		position: absolute;
		width: 8px;
		height: 53px;
		left: 3px;
		top: 10px;
		background-color: $cr_bg_blueviolet;
	}
	&__link:hover {
		color: #8D81AC;
	}
}

.burger {
	display: none;

	// &__line {
	// 	position: absolute;
	// 	left: 50%;
	// 	top: 50%;
	// 	width: 26px;
	// 	height: 3px;
	// 	border-radius: 5px;
	// 	background-color: $cr_bg_btn;
	// 	transform: translate(-50%, -50%);
	// 	transition: opacity .3s ease-in-out;
	// }
}



.container-bottom {
	display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    right: 50%;
    transform: translate(50%, -3%);
    width: 100%;
    height: 100vh;

	&__link {
		font-family: 'Montserrat';
		font-style: normal;
		font-weight: 700;
		font-size: 18px;
		line-height: 20px;
		text-align: center;
		color: #FFFFFF;
		padding: 13px 29px;
		background-color: #8D81AC;
		border-radius: 40px;
		margin-bottom: 13px;
		text-decoration: none;
	}



	&__text {
		font-family: 'Montserrat';
		font-style: normal;
		font-weight: 400;
		font-size: 14px;
		line-height: 14px;
		text-align: center;
		color: #848E97;
	}
}




// .burger::before,
// .burger::after {
// 	content: '';
//     position: absolute;
//     left: 50%;
//     transform: translateX(-50%);
//     width: 26px;
//     height: 3px;
// 	border-radius: 5px;
//     background-color: #B9B9B9;
//     transition: transform 0.3s ease-in-out;
// }
// .burger::before{
// 	top: 8px;
// 	left: 50%;
// }
// .burger::after{
// 	bottom: 9px;
// 	left: 50%;
// }

// .burger_active .burger__line{
// 	opacity: 0;
// }
// .burger_active::before {
// 	left: 50%;
// 	transform: translateX(-50%) rotate(45deg);
// 	top:auto;
// }
// .burger_active::after {
// 	left: 50%;
// 	transform: translateX(-50%) rotate(-45deg);
// 	bottom: auto;
// }
}